a.:link {  font-size: 12px; color: #000000; text-decoration: none}
a.:visited {  font-size: 12px; color: #000000; text-decoration: none}
a.:hover {  font-size: 12px; color: #FF0000; text-decoration: none}

a.link1:link {  color: #474747; text-decoration: underline}
a.link1:hover {  color: #000000; text-decoration: none}
a.link1:visited {  color: #5308B1; text-decoration: underline}

a.black:link {  color: #000000; text-decoration: underline}
a.black:hover {  color: #474747; text-decoration: none}
a.black:visited {  color: #474747; text-decoration: underline}

td { font-size: 12px}

.space {  font-size: 1px}
.word_12 {  font-family: "宋体", "黑体", "楷体_GB2312", "仿宋_GB2312"; font-size: 12px}
.top_link {  font-family: "宋体"; font-size: 12px; line-height: 18px; color: #000000; text-decoration: none}
.border_black {  border: #686868; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.word {  font-family: "宋体", "黑体", "楷体_GB2312", "仿宋_GB2312"; font-size: 12px; line-height: 14px}
.g12 { font-family: "宋体"; font-size: 12px; line-height: 12pt; color: #212121; text-decoration: none}.td_bg_clzx {  background-attachment: fixed; background-image: url(td_bg_clzx.jpg); background-repeat: no-repeat; background-position: right bottom}
